logo


FXpansion社が64 ビットのWindows とMac OSX に対応するBFD2.3 を発表しました。

64 ビットのプラグイン動作は64 ビットのOS とDAW が必要です。64 ビット環境への対応により、次の効果を得られます。

  • 64 ビット環境においてビットブリッジなどの対策が不要
  • 前に比べて、高音質の大きなドラムキットの作成が可能
  • 大幅なRAM 増加と割り当てが可能

このアップデートはWindows 7 またはOSX 10.5.8 以上のOS が必要です。XP/Vista との互換性はありません。

BFD2.3 をインストールするために、次のファイルが必要です:

  • BFD2 – 2.3.0.38
  • BFD2 data patch v2.2.2 (v2.0.x またはv2.1.xをアップデートする場合は、先にv2.2のデータ更新を当ててください。)

FXpansion.com のユーザーアカウントよりアップデートをダウンロードしてください。